.screen a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
  transition: opacity 0.25s ease;
}
.screen a:hover {
  opacity: 0.7;
}
a {
  display: inline-block;
  color: inherit;
  text-decoration: none;
  transition: opacity 0.25s ease;
}
a:hover {
  opacity: 0.7;
}
html {
  scroll-behavior: smooth;
}

.br-sp {
  display: none;
}
.br-pc {
  display: inline;
}

@media screen and (max-width: 768px) {
  .br-sp {
    display: inline;
  }
  .br-pc {
  display: none;
}
}